<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Activitate</string>
	<key>CPU.Cores</key>
	<string>Nuclee CPU</string>
	<key>CPU.Load Average</key>
	<string>Medie de încărcare</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Grafic</string>
	<key>History</key>
	<string>Istoric</string>
	<key>Icon</key>
	<string>Pictogramă</string>
	<key>Label</key>
	<string>Etichetă</string>
	<key>Label &amp; Value</key>
	<string>Etichetă și Valoare</string>
	<key>Memory.Memory</key>
	<string>Memorie</string>
	<key>Memory.Pages</key>
	<string>Paginare</string>
	<key>Network.Bandwidth</key>
	<string>Lățime bandă</string>
	<key>Network.Flag</key>
	<string>Steag</string>
	<key>Network.Network Status</key>
	<string>Stare Rețea</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Stare VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Rețea Wi‑Fi</string>
	<key>Percentage</key>
	<string>Procentaj</string>
	<key>Percentages</key>
	<string>Procentaje</string>
	<key>Spacer</key>
	<string>Distanțier</string>
	<key>Time</key>
	<string>Oră</string>
	<key>Time &amp; Percentage</key>
	<string>Ora și Procentaj</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ oră mai tarziu</string>
	<key>Time.%@ hour behind</key>
	<string>%@ oră mai devreme</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ ore mai tarziu</string>
	<key>Time.%@ hours behind</key>
	<string>%@ ore mai devreme</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Același timp</string>
	<key>Time.Today</key>
	<string>Azi</string>
	<key>Time.Tomorrow</key>
	<string>Mâine</string>
	<key>Time.Yesterday</key>
	<string>Ieri</string>
	<key>Time.eight</key>
	<string>Opt</string>
	<key>Time.five</key>
	<string>Cinci</string>
	<key>Time.four</key>
	<string>Patru</string>
	<key>Time.midnight</key>
	<string>Miezul nopții</string>
	<key>Time.nine</key>
	<string>Nouă</string>
	<key>Time.one</key>
	<string>Unu</string>
	<key>Time.seven</key>
	<string>Șapte</string>
	<key>Time.six</key>
	<string>Șase</string>
	<key>Time.three</key>
	<string>Trei</string>
	<key>Time.two</key>
	<string>Doi</string>
	<key>Value</key>
	<string>Valoare</string>
	<key>Values</key>
	<string>Valori</string>
</dict>
</plist>
